@import url("https://googleapis.com/css?family=Open-Sans:300,400,600,700,800&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Open-Sans", sans-serif;
}
section {
  position: relative;
  widows: 100%;
  min-height: 100vh;
  background: #d5c3a9;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

section:before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #ffffff;

  /* ひし形を作る */
  clip-path: polygon(52% 0, 100% 0, 100% 100%, 84% 100%);
   /* 開始アニメーション */
  animation: fade-in 0.5s ease-in forwards;
  animation-delay: 1.5s;
  opacity: 0;
}

section .content {
  position: relative;
  padding: 100px 50px 100px 150px;
  box-sizing: border-box;
   /* 開始アニメーション */
  animation: left-in 0.5s ease-in forwards;
  animation-delay: 0.5s;
  opacity: 0;
}
section .content h2 {
  color: #4b3e3a;
  font-size: 3em;
  font-weight: 800;
}
section .content p {
  color: #4b3e3a;
  font-size: 1.2rem;
}
section .content a {
  position: relative;
  display: inline-block;
  padding: 15px 30px;
  margin-top: 20px;
  background: #cfa19a;
  color: #4b3e3a;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 0.95em;
  font-weight: 700;
  letter-spacing: 2px;
}
section .imgBx {
  position: relative;
  padding-right: 100px;
}
section .imgBx img {
  max-width: 500px;
   /* アニメーション */
  animation: fade-in 0.5s ease-in forwards;
  animation-delay: 1.5s;
  opacity: 0;
}
.sci {
  position: absolute;
  bottom: 75px;
  left: 150px;
  display: flex;
   /* アニメーション */
  animation: left-in 0.5s ease-in forwards;
  animation-delay: 1s;
  opacity: 0;
}
.sci li {
  list-style: none;
}
.sci li a {
  text-decoration: none;
  color: #999999;
  margin-right: 30px;
  font-size: 0.9em;
}
.sci li a:hover {
  color: #4b3e3a;
}
.nav {
  position: absolute;
  top: 75px;
  left: 150px;
  display: flex;
  border-left: 5px solid #fff;
  padding-left: 20px;
  animation: left-in 0.5s ease-in forwards;
  animation-delay: 0%;
  opacity: 0;
}
.nav li {
  list-style: none;
}
.nav li a {
  text-decoration: none;
  color: #999999;
  margin-right: 30px;
  font-size: 0.9em;
  text-transform: uppercase;
  font-weight: 700;
}
.nav li a:active,
.nav li a:hover {
  color: #fff;
}
@keyframes fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes left-in {
  0% {
    transform: translateX(-200px);
    opacity: 0;
  }
  100% {
    transform: translateX(0px);
    opacity: 1;
  }
}
@media (max-width: 991px){
    .menuicon{
        position: fixed;
        top: 40px;
        right: 40px;
        width: 30px;
        height: 30px;
        background: url(menu.png);
        filter: invert(1);
        background-size: 30px;
        cursor: pointer;
        background-repeat: no-repeat;
        z-index: 1000;
    }
    .menuicon.active{
        background: url(close.png);
        filter: invert(1);
        background-size: 30px;
        cursor: pointer;
        background-repeat: no-repeat;
        z-index: 1000;
    }
    .nav{
        position: fixed;
        top: 0;
        left: -100%;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, .95);
        flex-direction: column;
        z-index: 11;
        border: none;
        padding: 50px;
    }
    .nav.active{
        left: 0;
    }
    .nav li {
        margin: 5px 0;
    }
    section{    
    flex-direction: column-reverse;
    align-items: center;
    }
    section:before {
        clip-path: polygon(42% 0, 100% 0, 100% 10%, 0% 26%);  
    }
    section .content{
        padding: 50px;
        margin-bottom: 30px;
       
    }
    section .content h2{
        font-size: 1.5em;
        margin-bottom: 20px;
    }
    section .content p{
        font-size: 1em;
        margin-bottom: 10px;
    }
    section .content a{
        font-size: .8em;
        padding: 10px;
    }
    section .imgBx{
        max-width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        padding-right: 0;
    }
    section .imgBx img{
        max-width: 300px;
    }
    .sci{
        left: 150px;
        bottom: 30px;
    }
}   